.hair-removal_list {
    margin-top: 80px;
    border-top: 1px solid var(--line);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.hair-removal_list li {
    padding: 40px;
    border-bottom: 1px solid var(--line);
}
.hair-removal_list li:nth-child(2n - 1) {
    border-right: 1px solid var(--line);
}

@media all and (max-width: 1024px) {
    .hair-removal_list {
        margin-top: 50px;
    }
    .hair-removal_list li {
        padding: 28px 16px;
    }
    .key_title {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 768px) {
    .hair-removal_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .hair-removal_list li {
        padding: 28px 10px;
    }
    .hair-removal_list li:nth-child(2n - 1) {
        border-right: none;
    }
}